<div id="input">
  <form id="myForm">
    <table>
      <tr>
        <td>First Name</td>
        <td><input type="text" id="firstName" /></td>
      </tr>
      <tr>
        <td>Last Name</td>
        <td><input type="text" id="lastName" /></td>
      </tr>
      <tr>
        <td>Student ID</td>
        <td><input type="text" id="id" /></td>
      </tr>
      <tr>
        <td>Date of Birth</td>
        <td><input type="text" id="dob" /></td>
      </tr>
      <tr>
        <td>Gender</td>
        <td>
          Male <input type="radio" name="gender" value="M" /> Female
          <input type="radio" name="gender" value="F" />
        </td>
      </tr>
      <tr>
        <td>Image url</td>
        <td><input type="text" id="imgSrc" /></td>
      </tr>
      <tr>
        <td></td>
        <td><button type="button" (click)="getData()">Submit</button><input type="reset" /></td>
      </tr>
    </table>

    <br /><br />
  </form>
</div>
